<ManagedTreeData Version="1">
  <TreeItem Name="Macros">
    <TreeItem Name="Macro">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc107763-98d9-46f4-bd72-3375c64bd288" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Macro" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Bitmap" Type="XmlSerializer" ValueType="LumosLIB.GUI.Windows.PropertyGrid.SerializableBitmap, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null">
        <SerializableBitmap xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
          <SerializedBitmap>[encoded data, 6248 characters]</SerializedBitmap>
        </SerializableBitmap>
      </Attribute>
      <TreeItem Name="Faders">
        <TreeItem Name="Fader">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="1" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="Fader: 1" />
          <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="Buttons">
        <TreeItem Name="Button">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="1" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="Button: 1" />
          <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
        <TreeItem Name="Button">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="2" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="Button: 2" />
          <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
        <TreeItem Name="Button">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="3" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="Button: 3" />
          <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
        <TreeItem Name="Button">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="4" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="Button: 4" />
          <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Macro">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="13f64987-c848-4093-8428-43dc2406be3b" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="11. Spinne - GOB Shake" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <TreeItem Name="Faders">
        <TreeItem Name="Fader">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="1" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="Buttons">
        <TreeItem Name="Button">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="1" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
        <TreeItem Name="Button">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="2" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
        <TreeItem Name="Button">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="3" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
        <TreeItem Name="Button">
          <Attribute Name="Number" Type="Primitive" ValueType="Byte" Value="4" />
          <Attribute Name="Label" Type="Primitive" ValueType="String" Value="Temp" />
          <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>